<div class="container-fluid">
<h1>Book App</h1>
<form>
    <div class="form-group">
    <label>Book Name</label>
    <input #title type="text" class="form-control" placeholder="title">
    </div>
    <div class="form-group">
       <label>Author</label>
       <input #author type="text" class="form-control" placeholder="author">
    </div>
    <div class="form-group">
      <label>ISBN</label>
      <input #isbn type="text" class="form-control" placeholder="isbn">
    </div>
    <div class="form-group">
      <label>description</label>
      <input #description type="text" class="form-control" placeholder="description">
    </div>
      <button (click)="addBook(title.value,author.value,isbn.value,description.value)" class="mb-2">Add Book</button>
          <div *ngFor ="let book of books" class="mb-1">
              Book name: {{book.title}}<br>
              Author: {{book.author}}<br>
              ISBN: {{book.ISBN}}<br>
              description: {{book.description}}<br>
              <button (click)="removeBook(book)" class="mb-3">Delete</button>
              <button (click)="updateBook(book)">Update</button>
          </div>
  </form>
</div>
